
Figure - Bug #111426
【Figure】【EVT】【ENET】以太网和部分路由器不兼容
2022-08-24 10:35 - SZ HW Test-曾小文

Status: CLOSED Start date: 2022-08-24

Priority: High Due date:

Assignee: SZ HW Test-曾小文 % Done: 0%

Category: BSP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 2022.08.19

Resolution: -- Degrated: --

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: Release Test Root cause:

Description

EMC测试时，发现以太网和部分路由器不兼容，不能ping通网络，但是路由器功能正常。

该路由器型号：品牌：FAST（友佳联），型号：FW325R

History

#1 - 2022-09-06 14:56 - SZ BSP-刘世江

- Status changed from New to NEED_INFO

是否能提供该路由器品牌：FAST（友佳联），型号：FW325R ？

BSP的路由器未复现此问题。

#2 - 2022-09-14 10:24 - SZ TPM-罗云进

- Assignee changed from SZ BSP-刘世江 to CD BSP-唐金泽

#3 - 2022-09-14 11:11 - CD TPM-申艳艳

- Category set to BSP

#4 - 2022-09-14 13:24 - SZ HW Test-曾小文

- Status changed from NEED_INFO to RESOLVED

设备VLAN网段是192.168.1.1，和路由器网段192.168.1.1冲突，后续设备网段改成10.0.0.1

#5 - 2022-09-14 13:24 - SZ HW Test-曾小文

- Status changed from RESOLVED to VERIFIED

#6 - 2022-09-14 13:24 - SZ HW Test-曾小文

- Status changed from VERIFIED to CLOSED

#7 - 2023-03-30 13:49 - CD BSP-唐金泽

- Assignee changed from CD BSP-唐金泽 to SZ HW Test-曾小文
